package eu.teraflow.automation.device.model;

public class DeviceId {
    private Uuid id;

    public DeviceId(Uuid id) {
        this.id = id;
    }

    public Uuid getId() {
        return id;
    }
}
